import WebInterfaceTestClass

class unittests(WebInterfaceTestClass.WebInterfaceTestClass):

	def test_preferences_overview(self):
		self.cmd.go(self.URL + "system_preferences?weblang=en")
		self.cmd.find("Preferences")

